<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='增加信息';
$url="<a href='../../'>首页</a>&nbsp;>&nbsp;<a href='../member/cp/'>会员中心</a>&nbsp;>&nbsp;<a href='ListInfo.php?mid=".$mid."'>管理信息</a>&nbsp;>&nbsp;增加信息&nbsp;(".$mr[qmname].")";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
<script>
function CheckChangeClass()
{
	if(document.changeclass.classid.value==0||document.changeclass.classid.value=='')
	{
		alert("请选择栏目");
		return false;
	}
	return true;
}
</script>
<script language="javascript">
function newwin()
{win = window.open("","xxx")}
</script>
      <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" class="tableborder">
        <form action="AddInfo.php" method="get" name="changeclass" id="changeclass" target="xxx" onsubmit="return newwin()">
          <tr class="header"> 
            <td height="23"><strong>请选择要增加信息的栏目 
                <input name="mid" type="hidden" id="mid" value="<?=$mid?>">
              <input name="enews" type="hidden" id="enews" value="MAddInfo">
              </strong></td>
          </tr>
          <tr bgcolor="#FFFFFF"> 
            <td height="32"> <select name=classid size="22" style="width:300px">
                <?=$classjs?>"
              </select> </td>
          </tr>
          <tr bgcolor="#FFFFFF"> 
            <td height=30><input type="submit" name="Submit" value="添加信息"></td>
          </tr>
        </form>
      </table>
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>